@import url('https://fonts.googleapis.com/css2?family=Lato&display=swap');
*{
    font-family: 'Lato', sans-serif;
    font-size:15px;
}
body{
    background:white;
}




h2, p, li{
    color:black;
}

.text2{
    color:white;
}

.games{
    transition:0.4s;
    -o-transition:0.4s;
    -moz-transition:0.4s;
    -webkit-transition:0.4s;
}
.games:hover{
    cursor:pointer;
    transform:scale(1.1);
}
.navbar-default {
    color: #fff;
    border-radius: 0;
    border:0;
    background:transparent;
}
.navbar-default .navbar-nav>li>a{
    color:#8e8e8e !important;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    padding-top: 0;
}

.options{
border-bottom:#dadada solid 1px;
    height:auto;
    padding:10px;
    overflow: hidden;
    margin-bottom:10px;
    border-radius:4px;
}
.options_first{
    padding-left:20px;
    
    margin:0;
    color:#1f2d48;
    font-weight:bold;
    font-size:16px;
}
.options_firsts{
    padding-left:20px;
    margin:0;
    color:#1F2D48;
    font-weight:bold;
    font-size:28px;
}
.options_second{
        padding-left:20px;
    color:grey;
margin:0;
    font-size:13px;
}
.options_seconds{
    color:black;
margin:0;
    margin-top:5px;
}
.visit_button{
    margin-top:15px;
    font-size: 14px;
    color:#496AC8;
    text-decoration:none;
    text-align:center;
    padding:5px 10px 5px 10px;
    border-radius:5px;
    background:#1F2D48;
    transition:0.4s;
    -o-transition:0.4s;
    -webkit-transition:0.4s;
    -moz-transition:0.4s;
}
.visit_button:hover{
    color:white;
    background:#496AC8;
}
.visit_button a{
    color:white;
    text-decoration:none;
}
.visit_button2{
    font-size: 14px;
    color:#496AC8;
    text-decoration:none;
    text-align:center;
    padding:10px 20px 10px 20px;
    border-radius:5px;
    background:#1F2D48;
    transition:0.4s;
    -o-transition:0.4s;
    -webkit-transition:0.4s;
    -moz-transition:0.4s;
    width:fit-content;
    margin-left:15px;
    font-weight:bold;
    
}
.visit_button2:hover{
    color:white;
    background:#496AC8;
    cursor:pointer;
}
.visit_button2 a{
    color:white;
    text-decoration:none;
}
.table_list{
    list-style:none;
    padding:0;
}
.table_list li{
    color:#8e8e8e;
}
.table_list .fa-check{
    background:darkseagreen;
    padding:2px;
    border-radius:50%;
    margin-right:2px;
    font-size:10px;
}

.navbar-nav>li>a{
    padding:15px 10px 5px 10px;
}
.header_image_review2{
    padding:30px;
}
.review_button1{
    background:black;
    padding:10px;
    color:white;
    text-align:center;
    width:fit-content;
        overflow: auto;
    clear: both;
    margin-top:15px;
}
.review_button1 a{
    text-decoration:none;
    color:white;
}
.review_flags img{
    width:30px;
    margin-right:10px;
    float:left;
   
}
.review_flags{
    overflow:hidden;
}
.header_image_review img{
    width:80%;
    display:block;
    margin:10px auto;
}
.header_image_review{
 overflow:hidden;   
}


.box{
    width:auto;
    border:solid #050e17 2px;
    border-radius:5px;
    height:300px;
    margin-top:20px;
    background:#050e17;
}
.box img{
    position: relative;
    bottom: 2px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.box h3{
        color: white;
    padding-left: 15px;
    font-weight: bold;
    font-size:16px;
}

.nav-tabs {
    border-bottom: 1px solid #3e3e3e;
    margin-bottom: 20px;
}
.nav-tabs>li {
    float: right;
}
.nav-tabs>li>a, .nav-tabs>li.active>a{
    border:0;
    color:grey;
    cursor: default;
    background: transparent;
   transition:0.4s;
    -o-transition:0.4s;
    -moz-transition:0.4s;
    -webkit-transition:0.4s;
    
    border: transparent;
}
.nav-tabs>li.active>a:hover{
    color:white;
    background:transparent;
    border:0;
    cursor:pointer;
}
.nav-tabs>li.active>a:focus {
    color:#a93232;
    background:transparent;
    border:0;
}
.nav-tabs>li>a{
    font-weight:bold;
}
.nav-tabs>li>a:hover{
color:#a93232;
    background:transparent;
    border:0;
}

.footer{
    padding:20px;
    margin-top:30px;
    background:#050e17;
}

.developers2{
overflow:auto;
    border-bottom:1px solid grey;
    margin-bottom:15px;
}



.progress {
    height: 5px;
}

.progress-bar-info{
background:#123742;
}
.button22{
background: #44d9e6;
    color: black;
    font-weight: bold;
    width: fit-content;
    padding: 10px 30px;
    font-size: 16px;}

.button22:hover{
border: 2px solid #44d9e6;
    color: #44d9e6;
    background:transparent;
    cursor:pointer;
    transition:0.4s;
    -o-transition:0.4s;
    -webkit-transition:0.4s;
    -moz-transition:0.4s;
}
@media (max-width:970px){
    #payout{
        display:none !important;
    }
    #recension{
        text-align:center;
    }
}